.site-logo {
    width:240px;
    height:56px;
}
.site-logo {
    background-image: url(../img/logo.png);
}
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
    .site-logo {
        background-image: url(../img/logo@2x.png);
    }
}

/* Color Main */

a,
h1,
h2,
h3,
h4,
h5,
.color-main,
.reports-filter .active a,
.loader-incs .complete,
.ar-data .title,
.pbr-list .title,
.r2-data.responsive td:before,
.ar-data.responsive td:before,
h3.incs-title {
    color:#003569;
}

a.btn.special,
.bg-main,
.slicknav_icon-bar,
a.aa-btn:hover,
a.r2-ti-control,
.r2-sum .icn,
.hint:after,
[data-hint]:after,
.ar-header,
.ar-sum .icn,
.pbr-h2,
.pbr-title {
    background-color: #003569;
}

.border-main,
a.aa-btn:hover,
.state-list a:hover,
.pbr-nr-map:before {
    border-color: #003569;
}

.hint--top:before {
    border-top-color: #003569;
}



/* Color Special */

i,
.color-special,
.hnav .has-sub li.phone a,
.slicknav_nav li.phone a,
.snav a.active,
a.aa-btn.ui-state-active {
    color: #FE5E08;
}

a.btn.special:hover,
a.btn.special:focus,
a.btn.special:active,
.bg-special,
.tnav a:hover,
.tnav a.active,
a.aa-btn,
.terms-nav a:hover,
.terms-nav a.active,
.progress-pie-chart.gt-50,
.ppc-progress .ppc-progress-fill,
.loader-incs .complete .icn,
.ar-data-note,
.loader-circle:before,
.snav {
    background-color: #3E81C3;
}

.border-special,
a.aa-btn,
.r2-data.responsive tbody tr {
    border-color: #3E81C3;
}



/* Color Green */

.color-success,
.r2-nav a.special,
.slicknav_nav .special a {
    color: #2DA727;
}

.bg-green,
.tnav .special a,
.switch input:checked + .switch-slider,
.hint-info {
    background-color: #2DA727;
}

.border-green {
    border-color: #2DA727;
}

.switch input:focus + .switch-slider {
    box-shadow: 0 0 1px #2DA727;
}

/* Color Green Hover */

.tnav .special a:hover {
    background-color: #20831B;
}



/* Buttons Color */

.form-btn,
.ar-form-btn,
a.btn,
a.ar-btn,
a.pbr-btn {
    background-color: #EF9C00;
}



.form-btn:hover,
.form-btn:focus,
.form-btn:active,
.ar-form-btn:hover,
.ar-form-btn:focus,
.ar-form-btn:active,
a.btn:hover,
a.btn:focus,
a.btn:active,
a.ar-btn:hover,
a.ar-btn:focus,
a.ar-btn:active,
a.pbr-btn:hover,
a.btn:focus,
a.btn:active {
    background-color: #EF6E00;
}



/* Color Premium */

.bg-premium {
    background-color: #2DA727;
}

.content-header.bg-premium h1,
.content-header.bg-premium h2,
.content-header.bg-premium h3,
.content-header.bg-premium h4,
.content-header.bg-premium h5,
.bg-premium .color-black {
    color: #FFF;
}



/* Icons */

[class*="icn-s icn-main"],
.slicknav_nav [class*="icn-s icn-white"],
.ar-block [class*="icn-s"],
.pbr-nr-contact:before {
    background-image: url(../img/icns_s_main.svg);
}
[class*="icn-m icn-main"],
.pbr-sections .icn-dark,
.pbr-tl-header-title .icn-dark,
.pbr-nr-map:after {
    background-image: url(../img/icns_m_main.svg);
}

[class*="icn-s icn-special"],
.snav a.active [class*="icn-s icn-white"] {
    background-image: url(../img/icns_s_special.svg);
}
[class*="icn-m icn-special"] {
    background-image: url(../img/icns_m_special.svg);
}

.icn-green-premium,
.slicknav_nav .special [class*="icn-s icn-white"] {
    background-image: url(../img/icn_green_premium.svg);
}

.icn-report {
    background-image: url(../img/icns_reports.svg);
}

.hnav .has-sub a:after,
.slicknav_nav .has-sub a.slicknav_item:after,
.faq-question:after,
.btn-top,
.accordion2-header:after {
    background-image: url(../img/arw_main.svg);
}

.pages .ctrl:before,
.pages .ctrl:after {
    background-image: url(../img/pagination.svg);
    background-position: 0 0;
}

.incs li {
    background-image: url(../img/checkmark_main.svg);
}

.slick-prev {
    background-image: url(../img/control_main_left.svg);
}
.slick-next {
    background-image: url(../img/control_main_right.svg);
}

.reset:before {
    background-image: url(../img/reset.svg);
}

.header-search .slicknav_icon {
    background-image: url(../img/search.svg);
}

.close-message:after {
    background-image: url(../img/x_main.svg);
}

.btn-edit {
    background-image: url(../img/icns_s_main.svg) ;
}

[class*="icn-m icn-black"] {
    background-image: url(../img/icns_m_white.svg);
}

.premium-report:before {
    background-image: url(../img/ribbon_premium.svg);
}